Bug 714032 - update bitlbee to 3.0.3, twitter doesn't work
Summary: update bitlbee to 3.0.3, twitter doesn't work
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: bitlbee
Version: el6
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
Assignee: Robert Scheck
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-06-17 07:34 UTC by Nikola Pajkovsky
Modified: 2018-04-11 10:25 UTC (History)
4 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2011-08-23 19:35:18 UTC


Attachments (Terms of Use)

Description Nikola Pajkovsky 2011-06-17 07:34:30 UTC
Description of problem:
- Fixed Twitter compatibility. (The API call used to get the following list was deprecated.)

Version-Release number of selected component (if applicable):
all < 3.0.3

How reproducible:
just connect to twitter

Actual results:

[09:33:25] <root> twitter - Logging in: Connecting
[09:33:25] <root> twitter - Logging in: Getting contact list
[09:33:26] <root> twitter - Login error: Could not retrieve
            /statuses/friends.xml: 403 Forbidden

Expected results:
works as charm

Comment 1 Luke Sheldrick 2011-06-17 20:04:56 UTC
Upsteam bug at http://bugs.bitlbee.org/bitlbee/ticket/794

There is a workaround, chaning the base_url

ac tw2 set base_url http://api.twitter.com/1

Comment 2 Matěj Cepl 2011-07-26 08:30:51 UTC
Package bitlbee-3.0.3-1.fc15:
* should fix your issue,
* was pushed to the Fedora 15 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing bitlbee-3.0.3-1.fc15'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/bitlbee-3.0.3-1.fc15
then log in and leave karma (feedback).

Comment 3 Fedora Update System 2011-07-26 09:10:04 UTC
bitlbee-3.0.3-2.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/bitlbee-3.0.3-2.el6

Comment 4 Fedora Update System 2011-07-30 10:42:10 UTC
Package bitlbee-3.0.3-2.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing bitlbee-3.0.3-2.el6'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/bitlbee-3.0.3-2.el6
then log in and leave karma (feedback).

Comment 5 Fedora Update System 2011-08-23 19:35:09 UTC
bitlbee-3.0.3-2.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.